<?php

	// Connection Settings
	define("DATABASE_TYPE", "MYSQL"); //Types: MYSQL, POSTGRESQL and SQLITE
	define("HOST", "localhost");
	define("USER", "siste519_cashback");
	define("PASS", "Mb8psa169u@VY");
	define("BASE", "siste519_cashback");

?>